Page MenuHomePhabricator

[mips] Remove MipsCC::reservedArgArea() in favour of MipsABIInfo::GetCalleeAllocdArgSizeInBytes(). NFC.
ClosedPublic

Authored by dsanders on Nov 4 2014, 5:42 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 15761.Nov 4 2014, 5:42 AM
dsanders retitled this revision from to [mips] Remove MipsCC::reservedArgArea() in favour of MipsABIInfo::GetCalleeAllocdArgSizeInBytes(). NFC..
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders added a reviewer: vmedic.
dsanders added a subscriber: Unknown Object (MLST).

Added David as reviewer

vmedic accepted this revision.Nov 6 2014, 7:37 AM
vmedic edited edge metadata.

LGTM

This revision is now accepted and ready to land.Nov 6 2014, 7:37 AM
dsanders closed this revision.Nov 7 2014, 7:14 AM